@charset "utf-8";
/* ==========================================================================================================
	 1. Structure Frame
 耐震診断用カスタマイズ
============================================================================================================*/
#tbl-waku .textarea1 textarea {
    height: 60px;
    margin-bottom: 5px;
    overflow: auto;
    width: 462px;
}
#side_blog {
    height: 443px;
    margin: 0 0 20px;
    padding: 0 0 10px;
}

ul#side_blog_midasi {
    color: #786F6B;
    height: 45px;
    width: 255px;
}

.sub_case {
    margin: 0 0 0 18px;
}
.sub_case .ttl {
    margin: 18px 0 8px;
}

#relation_area {
    background: url("../images/common/relation_bk01.png") no-repeat scroll left top #F5F5D9;
    margin-bottom: 20px;
    padding-top: 15px;
    width: 655px;
}
#relation_area .inner {
    background: url("../images/common/relation_bk02.png") no-repeat scroll center bottom transparent;
    height: auto !important;
    min-height: 150px;
    padding-bottom: 18px;
    padding-left: 15px;
}
#relation_area h4 {
    color: #BABA00;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}
#relation_area li {
	width:430px;
    font-size: 12px;
    margin-bottom: 15px;
    padding-right: 5px;
}

/* Denial_2011_1020
====================================== */
dl.side_blog_kiji40{width:227px;height:98px;padding:0 0 10px 0;background:url(../images/kl001/top_r_blog_line.gif) center bottom no-repeat;margin:40px 0 300px 18px;clear:both;color:#786f6b}
dl.side_blog_kiji40 dt{font-weight:bold;padding:5px 0}
dl.side_blog_kiji40 dt.newname{background:url(../images/common/index_sub_block_new.gif) left top no-repeat;font-weight:bold;padding:5px 0 5px 40px}
#side dl.side_blog_kiji40 dt a:hover{color:#FF8400;text-decoration:underline}
dl.side_blog_kiji100{width:227px;height:98px;padding:0 0 10px 0;background:url(../images/kl001/top_r_blog_line.gif) center bottom no-repeat;margin:340px 0 0px 18px;clear:both;color:#786f6b}
dl.side_blog_kiji100 dt{font-weight:bold;padding:5px 0}
dl.side_blog_kiji100 dt.newname{background:url(../images/common/index_sub_block_new.gif) left top no-repeat;font-weight:bold;padding:5px 0 5px 40px}
#side dl.side_blog_kiji100 dt a:hover{color:#FF8400;text-decoration:underline}
#tbl-waku .select3 label .orderbtn{height:20px;width:220px;margin:0px}
#side_blog{background:url(none) no-repeat left bottom}
ul#side_blog_midasi{background:url(none) left top no-repeat}
dl.side_blog_kiji{background:url(none) center bottom no-repeat}
body{background-color:#fff}